# $EPIC: sin,v 1.3 2001/06/22 20:01:38 jnelson Exp $
Synopsis:
   $sin(<number>)

Technical:
   * If the <number> argument is omitted the empty string is returned.
   * This function returns the mathematical sine of <number> radians.
   * <number> may be a floating point number.
   * The return value is always a floating point number.

Practical:
   Use this when you need the sine of a number.

Returns:
   The sine of the argument.

Examples:
   $sin(3.141593) returns "-0.000000"
   $sin(1.570796) returns "1.000000"

